package com.bonus.canteen.core.customer.po;

public class CustomerNumByOrgIdMapperPO {
   private Long orgId;
   private Integer customerNum;

   public Long getOrgId() {
      return this.orgId;
   }

   public Integer getCustomerNum() {
      return this.customerNum;
   }

   public void setOrgId(final Long orgId) {
      this.orgId = orgId;
   }

   public void setCustomerNum(final Integer customerNum) {
      this.customerNum = customerNum;
   }

}
